

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
2
{withbutton}
{noticketsale}

[entry]
3
{withbutton}
{noticketsale}

[entry]
0

[entry]
1
{withbutton}

[exit]
2
{withbutton}

[exit]
3
{withbutton}

[exit]
0
{withbutton}

[exit]
1
{withbutton}


[linkToPrevVeh]
23


###################################

[stamper]
9
0.518
2.856
1.68

[stamper]
15
-0.325
-0.528
1.69

[ticket_sale]
6
-0.171
4.165
1.420

[ticket_sale_money_point_2]
-0.077
4.785
1.262
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.077
4.785
1.262
0.015
0.015
zahltisch



###################################

Fahrersitz:

[drivpos]
-0.73
4.3
1.1
0.45
0


###################################

Sitze

Íà êîëåñå ñëåâà

[passpos]
-0.94
3.124
1.232
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.567
3.124
1.232
0.43
0

[illumination_interior]
0
1
2
3

Íà êîëåñå ñïðàâà

[passpos]
0.549
3.124
1.232
0.43
0

[illumination_interior]
0
1
2
3



[passpos]
0.95
3.124
1.232
0.43
0

[illumination_interior]
0
1
2
3


Ñïðàâà äî âòîðûõ äâåðåé


[passpos]
0.549
2.579
1.232
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
0.95
2.579
1.232
0.43
180

[illumination_interior]
0
1
2
3



[passpos]
-0.567
2.31
0.943
0.43
180

[illumination_interior]
1
2
3
4

[passpos]
-0.94
2.31
0.943
0.43
180

[illumination_interior]
1
2
3
4


[passpos]
0.549
1.376
1.232
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
0.95
1.376
1.232
0.43
0

[illumination_interior]
0
1
2
3



[passpos]
0.549
-1.241
0.943
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
0.95
-1.241
0.943
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.94
-1.241
0.943
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.567
-1.241
0.943
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.549
-2.010
1.232
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
0.95
-2.010
1.232
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.94
-2.010
1.232
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.567
-2.010
1.232
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.549
-2.483
1.232
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
0.95
-2.483
1.232
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
-0.94
-2.483
1.232
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
-0.567
-2.483
1.232
0.43
180

[illumination_interior]
0
1
2
3
**********Ñòîÿ÷èå ïàññàæèðû**********


[passpos]
-0.25
3.3
0.5
0
-80

[illumination_interior]
0
1
2
3

[passpos]
-0.25
2.8
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
-0.25
2.3
0.5
0
-90

[illumination_interior]
0
1
2
3

[passpos]
-0.25
1.8
0.5
0
-100

[illumination_interior]
0
1
2
3

[passpos]
0.25
3.5
0.5
0
0

[illumination_interior]
0
1
2
3

[passpos]
0.25
3.0
0.5
0
20

[illumination_interior]
0
1
2
3

[passpos]
0.25
2.8
0.5
0
-20

[illumination_interior]
1
2
3
4

[passpos]
0.25
2.5
0.5
0
35

[illumination_interior]
1
2
3
4

[passpos]
0.25
2.2
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.9
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.4
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.25
1.1
0.5
0
20

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.7
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.4
0.5
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.25
0.1
0.5
0
150

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.2
0.5
0
240

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.5
0.5
0
320

[illumination_interior]
1
2
3
4

[passpos]
0.25
-0.8
0.5
0
290

[illumination_interior]
1
2
3
4

[passpos]
0
-1.1
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-1.4
0.5
0
90

[illumination_interior]
1
2
3
4

[passpos]
0
-1.7
0.5
0
210

[illumination_interior]
1
2
3
4

[passpos]
0
-2.0
0.5
0
210

[illumination_interior]
1
2
3
4

[passpos]
0
-2.4
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-2.8
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-3.2
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-3.6
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0
-4.0
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
0.5
-4.0
0.5
0
130

[illumination_interior]
1
2
3
4

[passpos]
-0.5
-4.0
0.5
0
130

[illumination_interior]
1
2
3
4

*****Òàíöïëîùàäêà*****

/1/

[passpos]
-0.35
1.2
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
-0.4
0.7
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.4
0.2
0.5
0
-60

[illumination_interior]
1
2
3
4

[passpos]
-0.4
-0.3
0.5
0
160

[illumination_interior]
1
2
3
4

/2/

[passpos]
-0.85
1.2
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.85
0.7
0.5
0
-100

[illumination_interior]
1
2
3
4

[passpos]
-0.85
0.2
0.5
0
-80

[illumination_interior]
1
2
3
4

[passpos]
-0.85
-0.3
0.5
0
-130

[illumination_interior]
1
2
3
4